.vu__header {
  margin-bottom: 40px;
  padding: 0 30px;
}
.vu__header__heading {
  font-size: 3em;
}
.vu__50-50 {
  display: table;
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
}
.vu__50-50__left {
  display: table-cell;
  width: 50%;
  padding-right: 15px;
  padding-left: 30px;
  vertical-align: top;
  font-size: 2.4em;
}
.vu__50-50__right {
  display: table-cell;
  width: 50%;
  padding-left: 15px;
  padding-right: 30px;
  vertical-align: top;
  font-size: 2.4em;
}
.vu__hero {
  min-height: 295px;
}
.vu__hero__heading {
  font-size: 3em;
}
.bx-controls {
  margin-top: -35px;
}
.bx-prev,
.bx-next {
  width: 60px;
  height: 60px;
}
.bx-prev {
  margin-left: -30px;
}
.bx-prev:after {
  background-position: top 22px right 14px;
  background-size: 9px 14px;
}
.bx-next {
  left: auto;
  right: 0;
  margin-right: -30px;
}
.bx-next:after {
  background-position: top 22px left 14px;
  background-size: 9px 14px;
}
.vu__contact {
  padding: 0 30px;
}
.vu__contact__wrapper {
  padding: 0 30px;
}
.vu__contact__header__heading {
  position: absolute;
  top: 0;
  left: 0;
  width: 26%;
  font-size: 3em;
}
.vu__contact__header__image {
  max-width: 70%;
}
.vu__contact__left {
  display: table-cell;
  width: 50%;
  vertical-align: top;
  padding-right: 15px;
}
.vu__contact__right {
  display: table-cell;
  width: 50%;
  vertical-align: top;
  padding-left: 15px;
}
.vu__form {
  display: table;
  width: 100%;
  margin-top: 45px;
}
.vu__form > div > div {
  display: table;
  width: 100%;
}
.vu__form__row {
  display: table-row;
}
.vu__form__cell {
  display: table-cell;
  vertical-align: top;
  padding-top: 10px;
}
.vu__form__cell:first-child {
  padding-right: 30px;
}
.vu__form__label {
  padding-top: 0;
}
.vu__header__heading {
  font-size: 3.6em;
}
.bx-controls {
  margin-top: -35px;
}
.bx-prev,
.bx-next {
  width: 70px;
  height: 70px;
}
.bx-prev {
  margin-left: -35px;
}
.bx-prev:after {
  background-position: top 25px right 18px;
  background-size: 11px 18px;
}
.bx-next {
  left: auto;
  right: 0;
  margin-right: -35px;
}
.bx-next:after {
  background-position: top 25px left 18px;
  background-size: 11px 18px;
}
.vu__hero__heading {
  font-size: 3.9em;
  padding: 60px 90px;
}
.vu__contact__header__heading {
  font-size: 3.9em;
}
.vu__contact__header__image {
  max-width: 70%;
}
.vu__form__field,
.vu__form__textarea {
  min-width: 270px;
}
.bx-prev,
.bx-next {
  background-repeat: no-repeat;
}
.bx-prev:before,
.bx-next:before,
.bx-prev:after,
.bx-next:after {
  display: none;
}
.bx-prev {
  background-image: url("/buildassets/VisitUs/images/arrow-left_lt-ie9.png");
  background-position: right top;
}
.bx-next {
  background-image: url("/buildassets/VisitUs/images/arrow-right_lt-ie9.png");
  background-position: left top;
}
.bx-caption {
  background-color: black;
}
